body {
    margin: 0px;
    background-image: url(../images/wallpaper1.jpg);
    background-repeat: repeat;
    background-position: top;
}

.menu {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;

}

.mBtn{
    text-align: center;
}

#btn1{
    float: left;
    vertical-align: middle;
    padding: 0px 10px 0px 10px;
    margin-left: 50px;
}

h1{
    font-family: 'Great Vibes', cursive;
    font-size: 60px;
    color: white;
}

.wrapper1 {
    margin: 0px 25px 10px 25px;
    padding-left: 40px;
    display: grid;
    grid-auto-columns: 1fr;
    grid-auto-rows: minmax(min-content, auto);
}

.summary{
    padding-left: 20px;
    padding-right: 10px;
    padding-bottom: 10px;
}

h2 {
    font-family: 'Forum', cursive;
    font-size: 25px; 
    color: gold;
}

h3 {
    font-family: 'Forum', cursive;
    font-size: 25px; 
    color: white;
}

.summary ul {
    list-style-type: disc;
}

li {
    padding-bottom: 15px;
}

li, h3{
    font-family: 'Forum', cursive;
    font-size: 22px;
    color: white;
    margin: 2px;
}

li, p{
    font-family: 'Forum', cursive;
    font-size: 20px;
    color: white;
    margin: 5px;
}

.shipping{
    border-top: double darkgreen;
    padding-left: 20px;
    padding-right: 10px;
    padding-bottom: 10px;
}
.shipping ul {
    list-style-type: none;
}

.shipping h3{
    font-family: 'Forum', cursive;
    font-size: 22px;
    color: white;
    margin: 2px;
    display: inline;
}

.shipping p{
    font-family: 'Forum', cursive;
    font-size: 20px;
    color: white;
    margin: 5px;
    display: inline;
}
.payment{
    border-top: double darkgreen;
    padding-left: 20px;
    padding-right: 10px;
    padding-bottom: 10px;
}

.payment ul {
    list-style-type: none;
}

h3{
    font-family: 'Forum', cursive;
    font-size: 22px;
    color: white;
    margin: 2px;
}
.button{
    margin-left: 100px;
}
